import { __require as i } from "./index-LexicalList.dev.js";
import { __require as t } from "./index-LexicalList.prod.js";
var e, r;
function c() {
  return r || (r = 1, e = process.env.NODE_ENV === "development" ? i() : t()), e;
}
export {
  c as __require
};
